package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum DeviceType {
    HAIQING("haiqing","海清"),
    TUPU("tupu","图普");
    private String value;
    private String name;
}
